.block-description{
    padding: 1.25rem 1.875rem;
    background: white;
}

.btn-primary, .product-flags li.product-flag{
    background-color: #6BBC2A;
}

.btn-primary:hover{
    background-color: #619638;
}

#product-availability .product-last-items, #product-availability .product-unavailable, #header .top-menu a[data-depth="0"]:hover, a:hover, .account-list a:hover, .block_newsletter form button[type=submit] .search:hover, .footer-container li a:hover, .tabs .nav-tabs .nav-link.active, .carousel .carousel-control .icon-next:hover i, .carousel .carousel-control .icon-prev:hover i, .dropdown:hover .expand-more, .page-my-account #content .links a:hover i, .search-widget form button[type=submit] .search:hover, .top-menu .sub-menu a:hover{
    color: #619638;
}

.product-miniature .highlighted-informations .quick-view:hover, .product-price, a{
    color: #6BBC2A;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, #custom-text h2, #custom-text .page-content.page-cms ul .dark, #custom-text p .dark, .page-content.page-cms #custom-text ul .dark{
     color: #252542;
}

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover{
    border-bottom: #6BBC2A 3px solid;
}

body .btn:hover, body .btn:active, body .btn:focus {
    border-color: #252542;
    color: #fff;
}


.module-title, .page-h1{
    font-family: "Source Serif Pro", sans-serif !important;
}

.termsfeed-com---palette-light .cc-nb-reject{
        background-color: #313537 !important;
}

#content_more_information .cc-cp-body-content-entry-text a{
    visibility: hidden;
}

#content_more_information .cc-cp-body-content-entry-text a:before{
    content: "Política de cookies";
    visibility: visible;
}

.cc-nb-text-urls-privacy a{
    visibility: hidden;
}

.cc-nb-text-urls-privacy a:before{
    content: "Política de cookies";
    visibility: visible;
}

#cc-nb-text:before{
    content: "Para ofrecer las mejores experiencias, utilizamos tecnologías como las cookies propias y de terceros para almacenar y/o acceder a la información del dispositivo. ";
    visibility: visible;
}

.sobre-nosotros{
    display: flex;
    gap: 5%;
}

.form-footer{
    margin-top: 1%;
}